Bug 1267403 - python-httplib2-0.10.2 is available
python-httplib2-0.10.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-httplib2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 20:24 EDT by Upstream Release Monitoring
Modified: 2017-09-30 02:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-httplib2-0.10.3-1.fc26 python-httplib2-0.10.3-1.fc25 python-httplib2-0.10.3-2.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-20 06:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.2 (#1267403) (1.21 KB, patch)
2015-09-29 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.27 KB, patch)
2017-02-03 19:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-29 20:24:57 EDT
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.9.1-2.fc23
URL: https://pypi.python.org/pypi/httplib2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-29 20:25:12 EDT
Created attachment 1078483 [details]
[patch] Update to 0.9.2 (#1267403)
Comment 2 Upstream Release Monitoring 2015-09-29 20:56:59 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272272
Comment 3 Upstream Release Monitoring 2015-12-26 13:20:44 EST
kevin's python-httplib2-0.9.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707461
Comment 4 Upstream Release Monitoring 2016-02-04 21:27:46 EST
releng's python-httplib2-0.9.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=729427
Comment 5 Upstream Release Monitoring 2016-07-19 07:46:48 EDT
releng's python-httplib2-0.9.2-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782614
Comment 6 Upstream Release Monitoring 2016-12-19 13:21:01 EST
churchyard's python-httplib2-0.9.2-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=827437
Comment 7 Upstream Release Monitoring 2017-02-03 19:14:38 EST
Latest upstream release: 0.10.2
Current version/release in rawhide: 0.9.2-4.fc26
URL: https://pypi.python.org/pypi/httplib2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3887/
Comment 8 Upstream Release Monitoring 2017-02-03 19:15:01 EST
Patching or scratch build for python-httplib2-0.9.2 failed.
Comment 9 Upstream Release Monitoring 2017-02-03 19:15:02 EST
Created attachment 1247607 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2017-02-03 19:15:04 EST
Patches were not touched. All were applied properly
Comment 11 Fedora Update System 2017-09-10 22:17:36 EDT
python-httplib2-0.10.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8bb3694d1
Comment 12 Fedora Update System 2017-09-10 22:18:42 EDT
python-httplib2-0.10.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd6c5eac0
Comment 13 Fedora Update System 2017-09-10 23:54:38 EDT
python-httplib2-0.10.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c04d9f30bc
Comment 14 Fedora Update System 2017-09-11 17:55:27 EDT
google-api-python-client-1.6.3-2.fc27, python-httplib2-0.10.3-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8bb3694d1
Comment 15 Fedora Update System 2017-09-11 20:25:31 EDT
google-api-python-client-1.6.3-2.fc26, python-httplib2-0.10.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-09-11 22:20:33 EDT
python-httplib2-0.10.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c04d9f30bc
Comment 17 Fedora Update System 2017-09-20 06:22:32 EDT
python-httplib2-0.10.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-09-30 02:22:25 EDT
google-api-python-client-1.6.3-2.fc27, python-httplib2-0.10.3-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.